[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=audio/x-ofr
Icon=sound
Patterns=*.ofr;*.OFR;*.OfR;*.OFr;*.oFR;*.ofR;
Comment=OptimFrog Lossless
Comment[af]=OptimFrog Lossless Klank
Comment[ar]=صوت OptimFrog Lossless
Comment[be]=OptimFrog Lossless аўдыё
Comment[bg]=Аудио файл OptimFrog Lossless
Comment[bn]=এমপেগ-৪ অডিও
Comment[br]=Klevet OptimFrog Lossless
Comment[bs]=OptimFrog Lossless audio
Comment[ca]=Àudio OptimFrog Lossless
Comment[cs]=Zvuk OptimFrog Lossless
Comment[cy]=Sain OptimFrog Lossless
Comment[da]=OptimFrog Lossless Lyd
Comment[de]=OptimFrog Lossless-Audio
Comment[el]=Ήχος OptimFrog Lossless
Comment[eo]=OptimFrog Lossless-sondosiero
Comment[es]=Audio de OptimFrog Lossless
Comment[et]=OptimFrog Lossless audiofail
Comment[eu]=OptimFrog Lossless audioa
Comment[fa]=صوتی OptimFrog Lossless
Comment[fi]=OptimFrog Lossless -ääni
Comment[fr]=Son OptimFrog Lossless
Comment[ga]=Fuaim OptimFrog Lossless
Comment[gl]=Son em OptimFrog Lossless
Comment[he]=שמע OptimFrog Lossless
Comment[hi]=OptimFrog Lossless ऑडियो
Comment[hr]=OptimFrog Lossless audio
Comment[hu]=OptimFrog Lossless-hangfájl
Comment[is]=OptimFrog Lossless hljóðskrá
Comment[it]=Audio OptimFrog Lossless
Comment[ja]=OptimFrog Lossless オーディオ
Comment[ko]=OptimFrog Lossless 오디오
Comment[mk]=OptimFrog Lossless аудио
Comment[mn]=OptimFrog Lossless Аудио
Comment[ms]=Audio OptimFrog Lossless
Comment[nb]=OptimFrog Lossless lyd
Comment[nds]=OptimFrog Lossless Audiodatei
Comment[nl]=OptimFrog Lossless audio
Comment[nn]=OptimFrog Lossless-lyd
Comment[pa]=OptimFrog Lossless ਆਡੀਓ
Comment[pl]=Plik dźwiękowy OptimFrog Lossless
Comment[pt]=Áudio OptimFrog Lossless
Comment[pt_BR]=Áudio OptimFrog Lossless
Comment[ro]=Fişier audio OptimFrog Lossless
Comment[ru]=Звуковой файл OptimFrog Lossless
Comment[se]=OptimFrog Lossless-jietna
Comment[sk]=Zvuk OptimFrog Lossless
Comment[sl]=Zvok OptimFrog Lossless
Comment[sr]=OptimFrog Lossless аудио
Comment[sr@Latn]=OptimFrog Lossless audio
Comment[sv]=OptimFrog Lossless ljud
Comment[ta]=OptimFrog Lossless  கேட்பொலி
Comment[tg]=OptimFrog Lossless Аудио
Comment[th]=แฟ้มเสียง OptimFrog Lossless
Comment[tr]=OptimFrog Lossless Ses Dosyası
Comment[uk]=Аудіо OptimFrog Lossless
Comment[uz]=OptimFrog Lossless аудио
Comment[wa]=Fitchî odio OptimFrog Lossless
Comment[zh_CN]=OptimFrog Lossless 音频
